<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

<androidx.drawerlayout.widget.DrawerLayout
    android:id="@+id/drawerLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWhite"
    android:fitsSystemWindows="true"
    tools:openDrawer="start">

    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:id="@+id/snackbarLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/toolbarLayout"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_60sdp"
                android:background="@drawable/rectangle_sharp_corner_white"
                android:clipToPadding="false"
                android:elevation="3dp"
                android:orientation="horizontal"
                android:padding="@dimen/_5sdp"
                android:weightSum="1">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/backImageV"
                    android:visibility="gone"
                    android:layout_width="@dimen/_35sdp"
                    android:layout_height="@dimen/_35sdp"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="@dimen/_5sdp"
                    android:contentDescription=""
                    android:elevation="0dp"
                    app:tint="@color/colorAccent"
                    app:srcCompat="@drawable/ic_moments" />

                <include
                    android:id="@+id/toolbarhome"
                    layout="@layout/toolbar_home"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/_60sdp"
                    android:layout_weight="0.99" />

            </LinearLayout>

            <FrameLayout
                android:id="@+id/fragment_container"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="visible" />

        </LinearLayout>


    </androidx.coordinatorlayout.widget.CoordinatorLayout>

    <include
        android:id="@+id/recyclerViewMenu"
        layout="@layout/recyclerview"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="start"
         />



<!--

    <com.google.android.material.bottomnavigation.BottomNavigationView
        android:id="@+id/nav_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        android:background="@color/white"
        android:fitsSystemWindows="true"
        android:visibility="visible">

        <ImageView
            android:id="@+id/drawerHeaderBackImageV"
            android:layout_width="@dimen/margin_30"
            android:layout_height="@dimen/margin_30"
            android:layout_marginLeft="@dimen/margin_20"
            android:layout_marginTop="@dimen/margin_25"
            android:background="@drawable/back_button"
            android:contentDescription=""
            android:paddingTop="@dimen/nav_header_vertical_spacing" />

        <include
            android:id="@+id/recyclerViewMenu"
            layout="@layout/recyclerview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="start"
            android:layout_marginTop="@dimen/margin_80" />

    </com.google.android.material.bottomnavigation.BottomNavigationView>
-->

</androidx.drawerlayout.widget.DrawerLayout>

</layout>